# -*- rpm-spec -*-
# $Id: tcl-plugin,v 1.7 2003/01/10 16:36:46 lioka Exp $

Name: tcl-plugin
Version: 3.0
Release: alt1

Summary: Tcl/Tk Plug-In for Mozilla
License: BSD
Group: Networking/WWW
Url: http://tclplugin.sourceforge.net/

Source0: %name-%version.tar.bz2
Patch0: %name-%version-unmoz.patch

Requires: tcl >= 8.4.0-alt1 mozilla
BuildRequires: autoconf_2.13 tk-devel

%description
Tcl/Tk Plug-In for Mozilla based web browsers

%prep
%setup -qc
%patch -p0

%build
%set_autoconf_version 2.13
%__autoconf
%configure --with-mozilla=%_libdir/mozilla
%make_build

%install
%make_install DESTDIR=%buildroot pkglibdir=%_tcldatadir/nptcl3.0 install

%files
%_libdir/mozilla/plugins/*
%_tcldatadir/nptcl3.0

%changelog
* Wed Jan  8 2003 Sergey Bolshakov <s.bolshakov@belcaf.com> 3.0-alt1
- Initial build.

